[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106904

 
 

909

 
 

84902

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2232-4 -- openssl regression

ID: oval:org.secpod.oval:def:702149Date: (C)2014-08-22   (M)2017-11-27
Class: PATCHFamily: unix




openssl: Secure Socket Layer cryptographic library and tools Details: USN-2232-1 fixed vulnerabilities in OpenSSL. One of the patch backports for Ubuntu 10.04 LTS caused a regression for certain applications. This update fixes the problem. We apologize for the inconvenience. Original advisory USN-2232-1 introduced a regression in OpenSSL.

Platform:
Ubuntu 10.04
Product:
libssl0.9.8
Reference:
USN-2232-4
CVE-2014-0195
CVE-2014-0221
CVE-2014-0224
CVE-2014-3470
CVE    4
CVE-2014-3470
CVE-2014-0195
CVE-2014-0221
CVE-2014-0224
...
CPE    2
cpe:/a:openssl:libssl:0.9.8
cpe:/o:ubuntu:ubuntu_linux:10.04

© 2013 SecPod Technologies